MySQL Forums
Forum List  »  MySQL for Excel

Re: MySQL for Excel plugin - What is required to make it run?
Posted by: Javier Treviño
Date: January 15, 2016 02:27PM

Hi Matt,
You can look at the MySQL for Excel documentation to answer your question:
https://dev.mysql.com/doc/mysql-for-excel/en/mysql-for-excel-install.html

Basically the add-in's prerequisites are Excel (of course), Microsft VSTO Runtime 2010 or greater, .NET Framework 4.0 and that's it.

Best regards.

====================================
Javier Treviño
MySQL on Windows Team

Options: ReplyQuote


Subject
Views
Written By
Posted
Re: MySQL for Excel plugin - What is required to make it run?
1008
January 15, 2016 02:27PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.